
Robot Control Interface - Bug #1435
Wrong spelling of CartesianValues::asRotationMatrix
02/20/2013 05:23 PM - C. Emmerich

Status: Resolved Start date: 02/20/2013
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: rci0.4
Description

The current spelling of the member CartesianValues::asRoationMatrix should be corrected to CartesianValues::asRotationMatrix

Associated revisions
Revision 666 - 02/20/2013 05:41 PM - C. Emmerich

corrected spelling of 'asRotationMatrix' method (refs #1435)

History
#1 - 02/20/2013 05:37 PM - C. Emmerich
- Status changed from New to In Progress
- Assignee changed from Anonymous to C. Emmerich

#2 - 02/20/2013 05:43 PM - C. Emmerich
- Status changed from In Progress to Feedback
- Assignee changed from C. Emmerich to Anonymous
- % Done changed from 0 to 50

applied in trunk.

@Arne: should I apply it also in 0.3?

#3 - 08/12/2013 02:01 PM - Anonymous
- Status changed from Feedback to Resolved
- % Done changed from 50 to 100

#4 - 08/12/2013 02:01 PM - Anonymous
- Target version set to rci0.4
